Subject: Re: Uber account
From: Virat Joshi <[email-masked]>
To: Alessandro Giannattasio <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 10 Jun 2019 08:04:42 +0000

Hi Alessandro,

Please email me the receipt for the cab used yesterday .

@Ashish Dabral<mailto:[email-masked]> :  Please provide him the access to Uber - Night Drop Group

Email :  [email-masked]

Kind regards,
Viraat
________________________________
From: Alessandro Giannattasio <[email-masked]>
Sent: 09 June 2019 21:58
To: Virat Joshi
Subject: Uber account

Hi Viraat, for tonight I booked a Uber for tonight at 10,30 with my personal account. Could I get a refund for that, please?
Can you please set the "corporate account" in my Uber app so I can use it at 10.30?

Thanks so much!

Ale